Chelabase
ManagementDatabases

Get a database

GET
/v1/databases/{id}

Authorization

bearer
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Database id

Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/databases/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "branch_count": 0,  "database_id": "91088904-0b92-46ad-9240-e1afa0da22df",  "error": "string",  "history_window": 0,  "host": "string",  "max_branches": 0,  "max_connections": 0,  "max_rows": 0,  "name": "string",  "port": 0,  "postgres_database": "string",  "project_id": "405d8375-3514-403b-8c43-83ae74cfe0e9",  "statement_timeout_ms": 0,  "status": "pending",  "tenant_id": "34f5c98e-f430-457b-a812-92637d0c6fd0"}